<div class="container flex">
  <div class="flex flex-col flex-0 border-r border-gray-500/25">
    {{ partial "views/menu" (dict "menuID" "sidenav" "page" .) }}
  </div>
  <div class="px-8 flex-1 row justify-center">
    <div class="">
      {{ if .Params.image }}
      {{ partial "image" (dict "Src" .Params.image "Alt" .Title "Class" "mx-auto mb-6" "Size" "200x200") }}
      {{ end }}
      <div class="content">{{ .Content }}</div>
    </div>
  </div>
</div>